Subject: Re: GitHub actions are failing

From: SZEDER Gábor <[email-masked]>
Date: Thu, 22 Dec 2022 20:26:46 +0100

On Thu, Dec 22, 2022 at 08:55:43PM +0300, NSENGIYUMVA WILBERFORCE wrote:
> Hi
> So I have been working in the signature atom patches. I have been
> testing my commits on my fork. However, the actions are failing.
> One of the errors is
> 
> -------------
> E: Package 'gcc-8' has no installation candidate
> + end_group
> + test -n ''
> + return 0
> Error: Process completed with exit code 100.
> -------------
> 
> I would like to have any help, my branch is
> https://github.com/nsengiyumva-wilberforce/git/commits/signature5

This should be fixed in 0178420b9c (github-actions: run gcc-8 on
ubuntu-20.04 image, 2022-11-25), which is in v2.39.0-rc1, but your
branch is based on v2.39.0-rc0.  I would suggest to rebase your branch
on top of v2.39.0, because it contains a few other CI fixes that are
not yet present in any of its prereleases.